/* phorum tags */
body {
	margin-top: 0;
	padding-top: 0;
}

/* Phorum 5 new tags */
td.vc{ /* the view count column */
	font-size: 7pt;
	color: #666666;
}


/* End Phorum 5 new tags */

.forumnav{
	text-align: center;
	font-size: 1em;
	color: rgb(96,112,128);
	font-family: arial, helvetica;
}

a {text-decoration: none;}
a:hover {text-decoration: underline;}

a.forumnav:link {text-decoration: none; color: #ee1111}
a.forumnav:visited {text-decoration: none; color: #bb0000}
a.forumnav:active {text-decoration: none; color: #bb0000}
a.forumnav:hover {text-decoration: none; color: #1100ee}

div.navleft { position: absolute; top:0px; left: 0; width: 24%; margin: 0 1% 0 0; }
div.navmiddle { position: absolute; top:0px; left:20%; min-width: 240px; width: 56%; margin-top: 0%; text-align: center;}
div.navright { position: absolute; top:0px; left: 80%; width: 18%; margin: 0 0 0 1%; }
div.border {border: 1px solid #332211;}
div.adamad {
	padding: 2px;
	border: 1px solid #332211;
	font-size: 9pt;
}
a.adamad:hover{
	text-decoration: underline;
}
.adinfo {font-size: 7pt;}

table.nopad {padding: 0}
td.nopad {padding: 0}

*:lang(zh-tw) {font-size: 200%}
*:lang(big5) {font-size: 200%}

div.phorumalertbox{
  background-color: #ffffee;
  border: #cc2222 2px dashed;
  padding: 8pt;
}


.phorumbig
{
	font-size: 1.6em;
}
.phorumbigger
{
	font-size: 3em;
}


.phorumblue
{
	color: #0000ff;
	font-family: courier new, geneva, courier;
}

.phorumgreen
{
	color: #00cc22;
	font-family: courier new, geneva, courier;
}

.phorumred
{
	color: #ee0000;
	font-family: courier new, geneva, courier;
}

.phorumpurple
{
	color: #cc22dd;
	font-family: courier new, geneva, courier;
}

.phorumfaint
{
	color: #E4E0DB;
	font-family: courier new, geneva, courier;
}

.phorumarty{font-family: 'AR PL KaitiM Big5','MingLiu','Ming liu','nj chinese traditional'}

div.phorum_quote_author{
	padding-left: 12px;
	margin: 0;
	width: 95%;
	background-color: #C0DDD2;
	color: #445544;
	font-size: 8pt;
	font-weight: bold;
	border: #114411 1px inset;
}
div.phorum_quote_body{
	border: #544444 1px dashed;
	border-top: #548765 1px solid;
	background-color: #E2F0EB;
	color: #001111;
	margin-top: 0px;
	margin-bottom: 1em;
	padding-left: 12px;
	padding-right: 0;
	padding-bottom: 1em;
	padding-top: 0.8em;
	width: 95%;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}

div.phorum_quote_body div.phorum_quote_author{
	background-color: #C5C0DD;
	border: #223355 1px inset;
}

div.phorum_quote_body div.phorum_quote_body{
	background-color: #E4E2F0;
}


div.phorum_quote_body div.phorum_quote_body div.phorum_quote_body{
	border: #544444 1px dashed;

	background-color: #d2e0dB;
	border-top: #548765 1px solid;
}

div.phorum_quote_body div.phorum_quote_body div.phorum_quote_author {
	border: #114411 1px inset;
	background-color: #b0cDc2;
}

div.customquiz {
    border: #aaaaaa 1px solid;
    background-color: #fcfffc;
    padding: 0.2em;
    text-align: left;
}

.cq_unicode{
	font-size: 18pt;
	background-color: white;
	border: 1px #cccccc solid;
	padding: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	/* font-family: 'AR PL ZenKai Uni', 'AR PL KaitiM Big5',MingLiu,'nj chinese traditional',mssong,'ms song'; */
}

form.cq{
	margin: 0;
	padding: 0;
}
.cq_choice{
	font-size: 8pt;
}
.cq_info{
	font-size: 9pt;
	color: #334499;
}
.cq_footer{
	font-size: 9pt;
	color: #888888;
}
.cq_link{
	font-size: 8pt;
	color: #888888;
	margin-top: 4px;
}
div.cq_links{
	margin: 0;
	padding: 0;
	margin-top:4px;
}
div.cq_question{
	margin: 0;
	padding: 0;
	margin-bottom:4px;
}

hr.cq{
	color: #8888cc;
}
.cq_error_msg{
	background-color: #eeee33;
	color: #aa1111;
	border: 2px #881111 dashed;
}
select.customquiz, option.customquiz{
	background-color: #fffff4;
	font-size: 8pt;
	padding-bottom: 4pt;
}
select.chinese{
	font-size: 10pt;
}


option.customquiz{
	color: #112244;
}
option.noidea{
	color: #dd1111;
}
option.chinese{
	font-size: 12pt;
}
option.pleasechoose{
	color: #117711;
	font-size: 8pt;
}



input.cq__submit_button{
	padding: 0;
	margin: 0;
	font-size: 7pt;
}

div.confucious_bot_answer{
	margin-bottom: 2em;
	width: 80%;
	background-color: #fefeff;
	border: 1px #888888 solid;
	padding: 1em;
}


/* last post preview window */
div.lastPostPopup {
  width:510px; height:145px; overflow:auto;
  border:1px none #000000; padding:10px; background:#FFFFE0;
}
div.lastPostPopup a{
	text-decoration: underline;
	color: #ffffff;
}
a.lastPostLink{
	text-decoration: underline;
	color: #ffffff;
}

div.sponsorfooter{
	color: #444444;
	clear: both;
	padding: 2px;
	margin-top: 0;
	background-color: #FFD8D8;
	border-top: #cFb8b8 1px dashed;
	border-bottom: #cFb8b8 1px solid;
	text-align: center;
}

.copyright{
	font-size: 9pt;
	color: rgb(96,112,128);
   text-align: center;
	font-family: arial, helvetica;
}
.inlinecopyright{
	font-size: 7pt;
	color: rgb(96,112,128);
	font-decoration: italic;
}
#footer {
	clear: both;
	padding: 2px;
	margin-top: 0;
	background-color: #f6f7f8;
	text-align: center;
}